Package org.apache.sysds.common

## Interface Types.FunctionBlock

All Known Implementing Classes:
  `FunctionProgramBlock`, `FunctionStatementBlock`

Enclosing class:
  Types

    public static interface Types.FunctionBlock

Common type for both function statement blocks and function program blocks

### Method Summary

All Methods Instance Methods Abstract Methods
`Types.FunctionBlock` `cloneFunctionBlock()`

### Method Detail

#### cloneFunctionBlock

    Types.FunctionBlock cloneFunctionBlock()